@charset "UTF-8";
/* CSS Document */


html {
	overflow-y :true;
	font:14px/18px Helvetica, Arial, Verdana, sans-serif;
}

.w1041 {position:absolute;color:#888888;display:none;}
.w851-1040 {position:absolute;color:#888888;display:none;}
.w0-850 {position:absolute;color:#888888;display:none;}

h1 {
	font:28px/32px 'bakermedium'/*Helvetica, Arial, Verdana, sans-serif*/;
	padding:5px 0px 5px 0px;
	color:#677521;
	
}

#home-title {
	font:28px/28px 'bakermedium'/*Helvetica, Arial, Verdana, sans-serif*/;
}

#venue-title {
	width:225px;
	float:left;
}

#event-title {
	width:330px;
	float:left;
}

h2 {
	font:26px/30px 'bakermedium'/*Helvetica, Arial, Verdana, sans-serif*/;
	padding:5px 0px 5px 0px;
	font-style:italic;
}

h3 {
	font:25px/27px 'bakermedium'/*Helvetica, Arial, Verdana, sans-serif*/;
	padding:5px 0px 5px 0px;
	font-style:italic;
}

h4 {
	font:20px/22px 'bakermedium'/*Helvetica, Arial, Verdana, sans-serif*/;
	padding:5px 0px 5px 0px;
	font-style:italic;
}

h4 a:link, h4 a:visited {
	font:20px/22px 'bakermedium'/*Helvetica, Arial, Verdana, sans-serif*/;
	padding:5px 0px 5px 0px;
	font-style:italic;
}

h4 a:hover {
	font:20px/22px 'bakermedium'/*Helvetica, Arial, Verdana, sans-serif*/;
	padding:5px 0px 5px 0px;
	font-style:italic;
}
h5 {
	font:16px/20px 'bakermedium'/*Helvetica, Arial, Verdana, sans-serif*/;
	padding:5px 0px 5px 0px;
}

p {
	padding:5px 0px 5px 0px;
	font:14px/18px Helvetica, Arial, Verdana, sans-serif;
}

a {	
	font-weight:bold;
}
a:link {
	color:#677521;
	text-decoration:none;	
}
a:visited {
	color:#677521;
	text-decoration:none;	
}
a:hover {
	color:#677521;
	text-decoration:underline;	
}

ul {
    list-style-type: square;
	padding-left:20px;
}

.container {
	width:100%;
}



.header {
	width:1000px;
	margin:auto;
	height:150px;
	padding:0 20px;
}

.logo {
	height:70px;
	width:270px;
	float:left;
	margin:20px 0px 0px 0px;
}

.logo p {
	padding:5px 0px 5px 0px;
	font:8px/10px Helvetica, Arial, Verdana, sans-serif;
	color:#888888;
	text-align:center;
}

.logo a {
	background-image:url(images/ivorys_rock_logo.jpg);
	width:270px;
	height:70px;
	display:block;
	background-size:contain;
	background-repeat:no-repeat;
}

.logo p a:link, .logo p a:visited, .logo p a:hover {
	float:none;
}

.social-links {
	float:right;
	width:600px;
	margin:70px 0px 0px 0px;
}

.social-link {
	float:right;
}

.fb {
}

.fb a {
	display:block;
	height:25px;
	width:25px;
	background-image:url(images/facebook2016.png);
	float:right;
	margin:0px 0px 0px 10px;
}

.tw {
}

.tw a {
	display:block;
	height:25px;
	width:25px;
	background-image:url(images/twitter2016.png);
	float:right;
	margin:0px 0px 0px 10px;
}

.yt {
}

.yt a {
	display:block;
	height:25px;
	width:25px;
	background-image:url(images/youtube2016.png);
	float:right;
	margin:0px 0px 0px 10px;
}

.wp {
}

.wp a {
	display:block;
	height:25px;
	width:73px;
	background-image:url(images/latest-news2.jpg);
	float:right;
	margin:0px 0px 0px 10px;
}


.nav{
	float:right;
	clear:right;
	padding:35px 0px 5px 0px;
	width:729px;
	text-align:right;
}

.nav a:link{
	border-bottom:2px solid #ffffff;
	text-decoration:none;
	margin:0px 0px 0px 20px;
}

.nav a:visited{
	border-bottom:2px solid #ffffff;
	text-decoration:none;
}
.nav a:hover{
	border-bottom:2px solid #677521;
	text-decoration:none;
}

#nav-current {
	color:#677521;
	border-bottom:2px solid #677521;
	text-decoration:none;
	font-weight:bold;
}

#nav-current-venue {
	color:#677521;
	border-bottom:2px solid #677521;
	text-decoration:none;
	font-weight:bold;
}

.nav-mob {display:none;}
.mob-head {display:none;}

.banner {
	width:100%;
	height:400px;
	background-color:#333333;
	background-image:url(images/gallery-background-amphitheatre3.jpg);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	clear:left;
}

.banner-event-partners {
	width:100%;
	height:400px;
	background-color:#333333;
	background-image:url(images/gallery-background-amphitheatre3.jpg);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	clear:left;
}

.banner-inner {
	width:1000px;
	margin:auto;
	height:400px;
}

.banner-inner-event-partners {
	width:1000px;
	margin:auto;
	height:400px;
}

#venue-location-banner  {
	width:100%;
	height:658px;
	background-color:#333333;
	background-image:url(images/venue-map-background.jpg);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	clear:left;
}

#venue-location-banner-inner  {
	height:658px;
	margin:auto;
	width:1000px;
}

.banner-image {}

#fadeshow1 {} /*large*/
#fadeshow2 {display:none;} /*med*/
#fadeshow3 {display:none;} /*small*/

.content {
	width:1000px;
	margin:auto;
}

.page-heading {
	width:1000px;
	height:45px;
	background-image:url(images/line.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	margin:10px 0px 10px 0px;
	padding:0px 0px 5px 0px;
	float:left;
}

.page-heading {
	width:1000px;
	height:45px;
	margin:10px 0px 10px 0px;
	padding:0px 0px 5px 0px;
	float:left;
}

.venue-nav {
	text-align:right;
	font:14px/28px Helvetica, Arial, Verdana, sans-serif;
	margin:7px 0px 0px 0px;
	
}

.venue-nav a {
	font:14px/28px Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
}

.venue-nav a:link{
	border-bottom:2px solid #ffffff;
	text-decoration:none;
	margin:0px 0px 0px 8px;
}

.venue-nav a:visited{
	border-bottom:2px solid #ffffff;
	text-decoration:none;
}

.venue-nav a:hover{
	border-bottom:2px solid #677521;
	text-decoration:none;
}




.event-nav {
	text-align:right;
	font:14px/28px Helvetica, Arial, Verdana, sans-serif;
	margin:7px 0px 0px 0px;
	
}

.event-nav a {
	font:14px/28px Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
}

.event-nav a:link{
	border-bottom:2px solid #ffffff;
	text-decoration:none;
	margin:0px 0px 0px 8px;
}

.event-nav a:visited{
	border-bottom:2px solid #ffffff;
	text-decoration:none;
}

.event-nav a:hover{
	border-bottom:2px solid #677521;
	text-decoration:none;
}


#nav-current {
	color:#677521;
	border-bottom:2px solid #677521;
	text-decoration:none;
	font-weight:bold;
}

.banner-image table tr td {
	width:1000px;
	height:400px;
}

#wrapper td {
    text-align: center;
}

#gallery-image {
	height:400px;
	margin:auto;
	text-align:center;
	display: block;
}

.gallery-thumbs {
	width:1000px;
	float:left;
	clear:left;
	background-color:#eeeeee;
	margin:0px 0px 20px 0px;
	
}

.gallery-thumbs2 {
	width:1000px;
	float:left;
	clear:left;
	background-color:#eeeeee;
	margin:0px 0px 10px 0px;
}

.gallery-thumbs3 {
	width:480px;
	float:left;
	clear:left;
	background-color:#eeeeee;
	margin:0px 0px 10px 0px;
}

.gallery-thumb {
	float:left;
	padding:0px 5px 0px 0px;
}

.left-col {
	width:480px;
	margin:0px 40px 0px 0px;
	float:left;
}

.right-col {
	width:480px;
	float:right;
	
}

.backtovenue {
	float:left;
	clear:both;
	width:480px;
	text-align:right;
	padding-top:20px;
}

.footer {
	width:1000px;
	height:45px;
	background-image:url(images/line.jpg);
	background-repeat:no-repeat;
	background-position:top;
	margin:10px auto 0px auto;
}

.footer-nav{
	font-size:12px;
	padding:10px 0px 4px 0px;
	text-align:center;
}

.footer-nav a:link{
	font-size:12px;
	padding:0px 3px 0px 3px;
}

.footer-text {
	text-align:center;
	padding:3px 0px 10px 0px;
}

.footer-logo {
	width:25px;
	height:22px;
	margin:0px auto 20px auto;
}

.footer-logo a {
	width:25px;
	height:22px;
	margin:auto;
	background-image:url(images/ivory-rock-tiny-logo.jpg);
	display:block;
}

.bold {font-weight:bold;}

.clear {clear:both;}


/*lightbox*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



/*contact form*/
.contact-type {
	float: left;
	/*width: 85px;*/
	text-align: right;
}

.contact-details {
	float: left;
	margin-left: 15px;
}

.contact-details a:link {
	text-decoration: none;
	color: #111111;
}

.contact-details a:hover {
	text-decoration: none;
	color: #555555;
}

.contact_details {
	padding-top: 3px;
	width: 180px;
	float: left;
}

.contact_col {
	float: left;
	width: 240px;
	padding:0px 0px 10px 0px;
}

.contact_form_row {
	font-size: 12px;
}

#contact {
	clear: both;
	padding-top: 10px;
}

.contact_form_row input[type="text"] {
	width: 225px;
	height: 20px;
	border: 1px;
	border-style: solid;
	border-color: #666666;
	background-image: url('images/field.jpg');
	font-family: Arial;
	font-size: 12px;
	padding-top: 3px;
	padding-left: 5px;
	margin-top: 2px;
	margin-bottom: 5px;
}

.contact_form_row input[type="image"] {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	
}

.contact_form_row textarea {
	width: 225px;
	height: 70px;
	background-image: url('images/textarea.jpg');
	font-family: Arial;
	font-size: 12px;
	padding-left: 5px;
	padding-top: 3px;
	border: 1px;
	border-color: #666666;
	border-style: solid;
}
.response col {

}

#venue-location-image {
	height:658px;
	width:1000px;
	background-image:url(images/IR-venue-map-new.jpg);
}

#contact-image {
	height:400px;
	width:1000px;
	background-image:url(images/0630-conference-centre-ivory-rock.jpg);
}

.linehalf {
	width:480px;
	height:1px;
	background-image:url(images/line.jpg);
	background-position:center;
}

.med-images {display:none;}
.small-images {display:none;}

.space1041up {}
.space851to1040 {display:none;}
.space0to850 {display:none;}

.item1041up {}
.item851to1040 {display:none;}
.item0to850 {display:none;}

.map1000 {}
.map800 {display:none;}
.map300 {display:none;}

#about-image {
	height:400px;
	width:1000px;
	background-image:url(images/0630-conference-centre-ivory-rock.jpg);
}

/* EVENTS PARTNERS SLIDERS */
.event-partners-slider {

} 

#slider1_container-1000 {
	position: relative; 
	width: 1000px; 
	height: 400px; 
	/*background-color: #444;*/ 
	overflow: hidden;
}

#slider1_container-800 {
	position: relative; 
	width: 1000px; 
	height: 400px; 
	/*background-color: #444;*/ 
	overflow: hidden;
	display:none;
}

#slider1_container-300 {
	position: relative; 
	width: 1000px; 
	height: 400px; 
	/*background-color: #444;*/ 
	overflow: hidden;
	display:none;
}

#slider2_container-1000 {
	position: relative; 
	width: 1000px; 
	height: 400px; 
	/*background-color: #444;*/ 
	overflow: hidden;
}

#slider2_container-800 {
	position: relative; 
	width: 1000px; 
	height: 400px; 
	/*background-color: #444;*/ 
	overflow: hidden;
	display:none;
}

#slider2_container-300 {
	position: relative; 
	width: 1000px; 
	height: 400px; 
	/*background-color: #444;*/ 
	overflow: hidden;
	display:none;
}

#slider3_container-1000 {
	position: relative; 
	width: 1000px; 
	height: 400px; 
	/*background-color: #444;*/ 
	overflow: hidden;
}

#slider3_container-800 {
	position: relative; 
	width: 1000px; 
	height: 400px; 
	/*background-color: #444;*/ 
	overflow: hidden;
	display:none;
}

#slider3_container-300 {
	position: relative; 
	width: 1000px; 
	height: 400px; 
	/*background-color: #444;*/ 
	overflow: hidden;
	display:none;
}

.loading {
	position: absolute; 
	top: 0px; 
	left: 0px;
}

.loading1 {
	filter: alpha(opacity=70); 
	opacity:0.7; 
	position: absolute; 
	display: block;
	/*background-color: #444;*/ 
	top: 0px; 
	left: 0px;
	width: 100%;
	height:100%;
}

.loading {
	position: absolute; 
	display: block; 
	background: url(images/loading.gif) 
	no-repeat center center;
    top: 0px; 
	left: 0px;
	width: 100%;
	height:100%;
}

.slides1 {
	cursor: move; 
	position: absolute; 
	left: 0px; 
	top: 0px; 
	width: 1000px; 
	height: 400px;
    overflow: hidden;
}
          
.jssorb13 {
	position: absolute;
}

.jssorb13 div, .jssorb13 div:hover, .jssorb13 .av {
	position: absolute;
	/* size of bullet elment */
	width: 21px;
	height: 21px;
	background: url(../img/b13.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}

.jssorb13 div { background-position: -5px -5px; }
.jssorb13 div:hover, .jssorb13 .av:hover { background-position: -35px -5px; }
.jssorb13 .av { background-position: -65px -5px; }
.jssorb13 .dn, .jssorb13 .dn:hover { background-position: -95px -5px; }

.jssorb13 {
	bottom: 16px; right: 6px;
}    

<!-- Jssor Slider End -->

.evim {align:right;}

.evim {
	float:right;
	padding:0px 0px 12px 12px;
}

.evim2 {
	float:right;
	clear:right;
	padding:0px 0px 12px 12px;
}
	
.mob-only {display:none;}

.gallery-thumb {
	padding:0;
	border:0;
	margin:0;
}

#event-partners-tiles {
	height:280px;
	width:1000px;
}

.partner-tiles {
	width:800px;
	height:280px;
	margin:0px 100px 0px 100px;
	display:block;
}

.partner-tile {
	display:block;
	width:180px;
	height:30px;
	float:left;
	margin:0px 10px 0px 10px;
	text-align:center;
	padding:190px 0px 0px 0px;
	background-position:center top;
	background-repeat:no-repeat;
}

#tile-sr { background-image:url(images/tile-sr.jpg); }
#tile-ef { background-image:url(images/tile-ef.jpg); }
#tile-pe { background-image:url(images/tile-pe.jpg); }
#tile-wd { background-image:url(images/tile-wd.jpg); }
#tile-wed { background-image:url(images/wed-logo.jpg); }

.bigtxt {
	font-size:1.1em;
}

.logo p a:link, .logo p a:visited, .logo p a:hover {
	float:none;
	background-image:none;
	display:inline;
}

.homepage-wwd-inset-link a {
	background-image:url(images/tile-wd.jpg);
	width:180px;
	height:26px;
	text-align:center;
	background-repeat:no-repeat;
	display:block;
	background-position:center top;
	float:right;
	padding:187px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	border:1px solid #cccccc;
}

.homepage-wed-inset-link a {
	background-image:url(images/wed-logo.jpg);
	width:180px;
	height:26px;
	text-align:center;
	background-repeat:no-repeat;
	display:block;
	background-position:center top;
	float:right;
	padding:187px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	border:1px solid #cccccc;
}



.homepage-wwd-inset-link2 a {
	width:173px;
	height:24px;
	text-align:right;
	display:block;
	float:right;
	clear:right;
	padding:7px 7px 0px 0px;
	margin:0px 0px 5px 10px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	background-image:url(images/facebook.png);
	background-position:left 3px center;
	background-repeat:no-repeat;
}

/*.wildlife-day-flyer-inset-link {
	background-image:url(images/Ivorys-Rock-Wildlife-Day-thumb.jpg);
	width:180px;
	height:26px;
	text-align:center;
	background-repeat:no-repeat;
	display:block;
	background-position:center top;
	float:right;
	clear:right;
	padding:254px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	border:1px solid #cccccc;
}*/

.wildlife-day-flyer-inset-link a {
	background-image:url(images/Ivorys-Rock-Wildlife-Day-thumb.jpg);
	width:180px;
	height:26px;
	text-align:center;
	background-repeat:no-repeat;
	display:block;
	background-position:center top;
	float:right;
	clear:right;
	padding:254px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	border:1px solid #cccccc;
}

.world-environment-day-flyer-inset-link a {
	background-image:url(images/WED-flyer-thumb.jpg);
	width:180px;
	height:26px;
	text-align:center;
	background-repeat:no-repeat;
	display:block;
	background-position:center top;
	float:right;
	clear:right;
	padding:254px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	border:1px solid #cccccc;
}

.ir-m {display:none;}
.ir-s {display:none;}

.img-left {float:left;}

.wed-exhibitors-link {
	height:180px;
	width:180px;
	float:right;
	clear:right;
}
.wed-exhibitors-link a:link, .wed-exhibitors-link a:visited {
	height:151px;
	width:158px;
	padding:17px 10px 10px 10px;
	color:#fff;
	background-color:#00d7ff;
	display:block;
	text-align:center;
	margin:5px 10px 10px 0px;
	font-size:1.3em;
	line-height:1.4em;
	/*background-image:url(images/wed-reg-bg.jpg);*/
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
.wed-exhibitors-link a:hover {}

.wed-exhibitors-link2 {width:530px;}
.wed-exhibitors-link2 a:link, .wed-exhibitors-link2 a:visited {
	color:#fff;
	background-color:#00d7ff;
	display:block;
	padding:10px;
	text-align:center;
	margin:5px 0px 10px 0px;
	font-size:1.2em;
	/*background-image:url(images/wed-reg-bg.jpg);*/
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
.wed-exhibitors-link2 a:hover {}

.wed-vid-580 {}
.wed-vid-300 {display:none;}

.news-link {width:100%;float:left;margin:10px 0 20px 0;}
.news-link a:link, .news-link a:visited {width:90%;padding:20px 5%;;display:block;box-shadow:0px 0px 10px #88a}
.news-link a:hover {box-shadow:0px 0px 10px #aad}
.news-link a img {width:100%;margin:10px 0 15px 0;}
.news-title {font-size:18px;}

.news-link-mob {display:none;}

.right-col iframe {width:100%;height:275px;}